local fn = _gn(0x1716D787D9B94202)
--- Old name: _SET_DISABLE_SUPERDUMMY_MODE
-- ```
-- ```
-- NativeDB Introduced: v1232
function Global.SetDisableSuperdummy(vehicle, disable)
	return _in2(fn, vehicle, disable)
end
